Bug 183107 - Sound turns off
Sound turns off
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FCMETA_ALSA
  Show dependency treegraph
 
Reported: 2006-02-26 07:05 EST by Mehmet Inal
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-05 08:31:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mehmet Inal 2006-02-26 07:05:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
I change volume with alsa mixer or kmix while playing someting. No more sound. I have to adjust mixer settings once again to enable sound. To adjust mixer, I mute capture settings, which were unmuted when I had changed mixer volume.  

Also there is a high pitched noise if left front is unmuted. If I mute left of front channel, there's no noise.

I have a Fujitsu-Siemens Amilo Pro V 2045 laptop. 

Version-Release number of selected component (if applicable):
kernel-2.6.15-1.1831_FC4

How reproducible:
Always

Steps to Reproduce:
1.Play something with CD player or another player.
2.Change volume with volume control(alsa mixer or kmixer)
3.
  

Actual Results:  Sound is muted.

Expected Results:  Sound volume should change but sound should not turn off.

Additional info:
Comment 1 Mehmet Inal 2006-02-26 07:07:55 EST
Sound also turns off when I play something with Realplayer or xine or mplayer
and i change volume within the program. Again i have to adjust mixer.
Comment 2 Dave Jones 2006-02-26 23:45:29 EST
What sound driver is this using ?  (lspci / lsmod output please)
Comment 3 Mehmet Inal 2006-02-27 05:45:14 EST
/sbin/lspci
00:00.0 Host bridge: Intel Corporation Mobile 915GM/PM/GMS/910GML Express Proces
sor to DRAM Controller (rev 04)
00:01.0 PCI bridge: Intel Corporation Mobile 915GM/PM Express PCI Express Root P
ort (rev 04)
00:1b.0 Class 0403: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) High D
efinition Audio Controller (rev 04)
00:1c.0 PCI bridge: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Ex
press Port 1 (rev 04)
00:1d.0 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) US
B UHCI #1 (rev 04)
00:1d.1 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) US
B UHCI #2 (rev 04)
00:1d.2 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) US
B UHCI #3 (rev 04)
00:1d.3 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) US
B UHCI #4 (rev 04)
00:1d.7 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) US
B2 EHCI Controller (rev 04)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev d4)
00:1f.0 ISA bridge: Intel Corporation 82801FBM (ICH6M) LPC Interface Bridge (rev
 04)
00:1f.1 IDE interface: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE
 Controller (rev 04)
00:1f.2 Class 0106: Intel Corporation 82801FBM (ICH6M) SATA Controller (rev 04)
00:1f.3 SMBus: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Contr
oller (rev 04)
01:00.0 VGA compatible controller: ATI Technologies Inc M22 [Radeon Mobility M30 0]
06:05.0 Network controller: Intel Corporation PRO/Wireless 2200BG (rev 05)
06:07.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8169 Gigabit Et
hernet (rev 10)
06:09.0 CardBus bridge: Texas Instruments PCIxx21/x515 Cardbus Controller
06:09.2 FireWire (IEEE 1394): Texas Instruments OHCI Compliant IEEE 1394 Host Co
ntroller
06:09.3 Mass storage controller: Texas Instruments PCIxx21 Integrated FlashMedia
 Controller
06:09.4 Class 0805: Texas Instruments PCI6411, PCI6421, PCI6611, PCI6621, PCI741
1, PCI7421, PCI7611, PCI7621 Secure Digital (SD) Controller

/sbin/lsmod
Module                  Size  Used by
parport_pc             27909  0
lp                     12937  0
parport                35593  2 parport_pc,lp
autofs4                19653  1
rfcomm                 37461  0
l2cap                  25153  5 rfcomm
bluetooth              47781  4 rfcomm,l2cap
sunrpc                146045  1
pcmcia                 38781  2
ipt_REJECT              5953  1
ipt_state               1985  1
ip_conntrack           52717  1 ipt_state
nfnetlink               6617  1 ip_conntrack
iptable_filter          3137  1
ip_tables              20033  3 ipt_REJECT,ipt_state,iptable_filter
video                  16197  0
button                  6737  0
battery                 9541  0
ac                      4933  0
ipv6                  252577  8
ohci1394               35593  0
ieee1394              298009  1 ohci1394
yenta_socket           26701  2
rsrc_nonstatic         13377  1 yenta_socket
pcmcia_core            41441  3 pcmcia,yenta_socket,rsrc_nonstatic
uhci_hcd               32721  0
ehci_hcd               33485  0
hw_random               5589  0
i2c_i801                9037  0
i2c_core               21697  1 i2c_i801
snd_hda_intel          17873  2
snd_hda_codec          84549  1 snd_hda_intel
snd_seq_dummy           3781  0
snd_seq_oss            31809  0
snd_seq_midi_event      7105  1 snd_seq_oss
snd_seq                49617  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device          9037  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            50545  0
snd_mixer_oss          17985  3 snd_pcm_oss
snd_pcm                86981  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_timer              24901  2 snd_seq,snd_pcm
snd                    54309  9
snd_hda_intel,snd_hda_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore               9889  3 snd
snd_page_alloc         10697  2 snd_hda_intel,snd_pcm
ipw2200               103949  0
ieee80211              33033  1 ipw2200
ieee80211_crypt         6209  1 ieee80211
r8169                  28745  0
joydev                  9857  0
dm_snapshot            17773  0
dm_zero                 2113  0
dm_mirror              22417  0
ext3                  129993  2
jbd                    57941  1 ext3
dm_mod                 56665  6 dm_snapshot,dm_zero,dm_mirror
ata_piix                9541  2
libata                 56397  1 ata_piix
sd_mod                 19137  3
scsi_mod              134889  2 libata,sd_mod
Comment 4 Dave Jones 2006-09-16 22:53:10 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 5 Dave Jones 2006-10-16 17:52:49 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 6 Dave Jones 2006-11-24 17:19:14 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.